require( "scripts/style.lua" );

MakeDialog
{
	FadeWindow
  {
    name = "yesno",
    x = 0, y = 0,
		w = ScreenWight, h = ScreenHeight,
		
		Bitmap
	  {
		  image="menu/dialog_01_1",
		  x=kCenter,
		  y=kCenter,
	  },

    Bitmap
    {
	    image="menu/dialog_01",
	    x=kCenter,
	    y=kCenter,
	   },

    Text
		{
		  font = HeaderFontSmall,
      x=kCenter,y=140+100,w=380,h=100,
			name = "yesnotitle",
			ProfileButtonLabel("deletetitle",HeaderFontSizeSmall),
		};
		
		Text
		{
		  font = DialogBodyFont,
      flags = kVAlignCenter + kHAlignCenter,
      x=kCenter,y=170+100,w=380,h=140,
			name = "yesnobody",
			label= "deleteconfirm",
		};
		Bitmap
		  {
			  x=kCenter,
			  y=280+100,
			  image="menu/ico_del",
		  },

        SetStyle(MenuButtonCross),
        QEMenuButton
        {
			command=
				function() 
				CloseFade("yesno","CloseWindow('no')");
				end;
				 cancel=true,
        name = noname,
        x = kCenter+100,
        y = 360+100,
        },

      SetStyle(MenuButtonOk),
      QEMenuButton
      {
			command=
				function() 
				CloseFade("yesno","CloseWindow('yes')");
				end;
        name = yesname,
			  default=true,
        x = kCenter-100,
        y = 360+100,
        },
  };

} -- MakeDialog
